Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2009-5026

Back to Search

SUSE Linux Security Vulnerability: CVE-2009-5026

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Published
08/16/2012
Created
07/25/2018
Added
02/17/2015
Modified
07/04/2017

Description

The executable comment feature in MySQL 5.0.x before 5.0.93 and 5.1.x before 5.1.50, when running in certain slave configurations in which the slave is running a newer version than the master, allows remote attackers to execute arbitrary SQL commands via custom comments.

Solution(s)

  • suse-upgrade-libmysqlclusterclient16
  • suse-upgrade-libmysqlclusterclient16-debuginfo
  • suse-upgrade-libmysqlclusterclient_r16
  • suse-upgrade-libmysqlclusterclient_r16-debuginfo
  • suse-upgrade-mysql-cluster
  • suse-upgrade-mysql-cluster-bench
  • suse-upgrade-mysql-cluster-bench-debuginfo
  • suse-upgrade-mysql-cluster-client
  • suse-upgrade-mysql-cluster-client-debuginfo
  • suse-upgrade-mysql-cluster-debug
  • suse-upgrade-mysql-cluster-debug-debuginfo
  • suse-upgrade-mysql-cluster-debuginfo
  • suse-upgrade-mysql-cluster-debugsource
  • suse-upgrade-mysql-cluster-ndb-extra
  • suse-upgrade-mysql-cluster-ndb-extra-debuginfo
  • suse-upgrade-mysql-cluster-ndb-management
  • suse-upgrade-mysql-cluster-ndb-management-debuginfo
  • suse-upgrade-mysql-cluster-ndb-storage
  • suse-upgrade-mysql-cluster-ndb-storage-debuginfo
  • suse-upgrade-mysql-cluster-ndb-tools
  • suse-upgrade-mysql-cluster-ndb-tools-debuginfo
  • suse-upgrade-mysql-cluster-test
  • suse-upgrade-mysql-cluster-test-debuginfo
  • suse-upgrade-mysql-cluster-tools
  • suse-upgrade-mysql-cluster-tools-debuginfo

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;